## ventoy-bin 1.0.97

=== Makefile ===
all: nomake

nomake:
	echo "no make"

install:
	mkdir -p $(DESTDIR)/opt
	cp -fr ventoy $(DESTDIR)/opt/.

	mkdir -p $(DESTDIR)/usr/share/applications
	cp -fr ventoy.desktop $(DESTDIR)/usr/share/applications/.

	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
	cp -fr ventoy.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/.

uninstall:
	rm -fr $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/ventoy.svg
	rm -fr $(DESTDIR)/usr/share/applications/ventoy.desktop
	rm -fr $(DESTDIR)/opt/ventoy

.PHONY: install uninstall
