=== debian/control ===
Source: ventoy-bin
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Fatih Altun <fatih.altun@pardus.org.tr>
Build-Depends: debhelper (>=10)
Standards-Version: 4.3.0
Homepage: https://www.pardus.org.tr

Package: ventoy-bin
Architecture: amd64
Depends: ${misc:Depends}
Description: A New Bootable USB Solution
 Ventoy is an open source tool to create bootable USB drives
 for ISO/WIM/IMG/VHD(x)/EFI files. With Ventoy, you don't
 need to format the disk over and over, you just need to copy
 the ISO/WIM/IMG/VHD(x)/EFI files to the USB drive
 and boot them directly.
