=== debian/rules ===
#!/usr/bin/make -f

clean:
	@# Do Nothing

build:
	@# Do Nothing

binary:
	make install DESTDIR=debian/ventoy-bin
	rm -f debian/ventoy-bin/opt/ventoy/Ventoy2Disk.ini
	dh_makeshlibs
	dh_gencontrol
	dh_builddeb
