## ventoy-bin 1.1.107

=== debian/changelog ===
ventoy-bin (1.1.107-1mx25) mx; urgency=medium

  * Import upstream 1.1.107 version

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Nov 2025 07:41:48 -0800
