## ventoy-bin 1.1.107really1.1.10

=== debian/changelog ===
ventoy-bin (1.1.107really1.1.10-1mx25) mx; urgency=medium

  * New 1.1.10 upstream version: start remediation of my versioning typo.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jan 2026 06:44:43 -0800
